file(REMOVE_RECURSE
  "CMakeFiles/external_methods.dir/external_methods.cpp.o"
  "CMakeFiles/external_methods.dir/external_methods.cpp.o.d"
  "libexternal_methods.pdb"
  "libexternal_methods.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/external_methods.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
